.print_font
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.page_title 
{
    width: 722px;
    xheight: 39px;
	margin-top: 0px;
	margin-left: 16px;
	font-weight: bold;
	font-size: 18px;
	color: #cc9516;
    background-color: transparent;
}
.page_title_bg 
{
	background:url(/images/header_bg.jpg) no-repeat top right;
}

.page_title_mid_bg
{
	background:url(/images/header_bg_mid.jpg) repeat-y top right;
}
.home_page_title 
{
    width: 456px;
    height: 34px;
	margin-top: 20px;
	margin-left: 22px;
	font-weight: bold;
	font-size: 18px;
	color: #cc9516;
    background-color: transparent;
}
.home_page_title_bg 
{
	background:url(/images/home_header_bg.jpg) no-repeat top right;
}

.newshome_page_title 
{
    width: 228px;
    height: 35px;
	margin-top: 20px;
	margin-left: 20px;
	font-weight: bold;
	font-size: 18px;
	color: #cc9516;
    background-color: transparent;
}
.newshome_page_title_bg 
{
	background:url(/images/press_header_bg.jpg) no-repeat top right;
}

p {
	margin-top: 0px;
	font-size: 14px;
	margin-bottom: 0px;
	color: #cc9516;
	background-color: transparent;
}

p a:link , a:visited
{
	color: #033361;
	background-color: transparent;
	text-decoration: none;
}
p a:hover , a:active
{
	color: #033361;
	background-color: transparent;
	text-decoration: underline;
}

